NPM-STAR(1)

NAME
npm-star

Synopsis
<!-- AUTOGENERATED USAGE DESCRIPTIONS -->

Note: This command is unaware of workspaces.

Description

"Starring" a package means that you have some interest in it. It's
a vaguely positive way to show that you care.

It's a boolean thing. Starring repeatedly has no additional effect.

More

There's also these extra commands to help you manage your favorite packages:

  Unstar

You can also "unstar" a package using npm unstar

"Unstarring" is the same thing, but in reverse.

  Listing stars

You can see all your starred packages using npm stars

Configuration
<!-- AUTOGENERATED CONFIG DESCRIPTIONS -->

See Also

    •   package spec

    •   npm unstar

    •   npm stars

    •   npm view

    •   npm whoami

    •   npm adduser